#!/usr/bin/env kjscmd

// Usage: kjscmd --noexec opaque.js 2>/dev/null

//
// Test TQVariant support
//

var w = new TQLabel();
w.text = 'Test';

var sp = w.sizePolicy;
println(sp);

var cr = w.childrenRegion;
println(cr);

//
// Test void * support
//

var view = part.view();
println(view);
println(dump(view));

application.quit();
